@charset "UTF-8";

table tr td table {
    text-align: center;
}
table tr td table tr:nth-child(-n+2) td{
    font-weight: bold;
    background-color: #ddebf7;
    border: 1px solid #000;
}
table tr td table tr:nth-child(n+3) td:first-child{
    font-weight: bold;
    background-color: #e2efda;
    border: 1px solid #000;
}

